
[Desktop Entry]
Encoding=UTF-8
Name=Munch
Comment=DATAI 2 ADDB 1,2 ROTC 2,-22 XOR 1,2 JRST .-4 As reported by HAKMEM (MIT AI Memo 239, 1972), Jackson Wright wrote the above PDP-1 code in 1962. That code still lives on here, some 46 years later. In "mismunch" mode, it displays a creatively broken misimplementation of the classic munching squares algorithm instead. http://en.wikipedia.org/wiki/HAKMEM http://en.wikipedia.org/wiki/Munching_square Written by Jackson Wright, Tim Showalter, Jamie Zawinski and Steven Hazel; 1997.
TryExec=munch
Exec=munch -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
